@CHARSET "UTF-8";

.__width {
	width: 662px;
	margin: 0 auto;
}

.__icon {
	background-image: url("../Img/icon-job-posting.png");
	background-repeat: no-repeat;
	width: 80px;
	height: 80px;
}

.__i2 {
	background-position: 0px -100px;
}

.__i3 {
	background-position: 0px -200px;
}

.__i4 {
	background-position: 0px -300px;
}

.__i5 {
	background-position: 0px -400px;
}

.__mar-t-32 {
	margin-top: 32px;
}

.__mar-b-10 {
	margin-bottom: 10px;
}

.__pad-t-42 {
	padding-top: 42px;
}

.__pad-b-8 {
	padding-bottom: 8px;
}

.__pad {
	padding: 16px 24px;
}

.__pad-b-12 {
	
}

.__select, .__inp {
	width: 100%;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow
		ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out
		.15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.__inp:focus, .__select:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px
		rgba(102, 175, 233, .6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px
		rgba(102, 175, 233, .6);
}

.__mar-l-32 {
	margin-left: 32px;
}

.__lock {
	color: #1B95E0;
	font-size: 17px;
	margin-top: 2px;
	margin-right: 7px;
	margin-left: 9px;
	float: left;
}
.__mar-t-10 { margin-top: 10px; }
.__bt { background-color: #1B95E0; color: white; width: 100%; }
.__mhei1 { min-height: 1px; }